loader

So installieren Sie frühere Versionen von .NET Framework in Windows 8

Anonim

Programme, die für frühere Windows-Versionen geschrieben wurden, funktionieren in Windows 8 nur, wenn Sie eine ältere Version von .NET Framework installiert haben. Sie können problemlos sowohl die neue als auch die ältere Version des Frameworks gleichzeitig ausführen.

.Net Framework installieren

Ältere Versionen von .Net Framework wurden zu optionalen Extras in Windows 8. Wenn Sie ältere Programme ausführen möchten, müssen Sie sie aktivieren. Um zu starten, drücken Sie die Windows + R-Tastenkombination und geben Sie appwiz.cpl in den Lauf ein Box, bevor Sie die Eingabetaste drücken.

Wenn der Abschnitt Programme und Funktionen der Systemsteuerung geöffnet wird, klicken Sie im linken Bereich auf den Hyperlink Windows-Funktionen aktivieren oder deaktivieren.

Jetzt müssen Sie das Kontrollkästchen aktivieren, um .NET Framework 3.5 zu installieren.

Die Dateien werden von Windows Update heruntergeladen und Sie werden nach Abschluss zum Neustart aufgefordert.

Das ist alles dazu.

Tipp Der Redaktion